<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/btnHome"
        android:icon="@drawable/baseline_home_24"
        android:title="Inicio">
    </item>
    <item
        android:id="@+id/btnLista"
        android:icon="@drawable/baseline_apps_24"
        android:title="Lista">
    </item>
    <item
        android:id="@+id/btnDb"
        android:icon="@drawable/baseline_cloud_sync_24"
        android:title="DBSqlite">
    </item>
    <item
        android:id="@+id/btnSalir"
        android:icon="@drawable/baseline_close_24"
        android:title="@string/sfrmAcerca">
    </item>
</menu>